
.cue-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.cue-nav-toggle.active i::before, .cue-nav-toggle.active i::after {
  background: #444;
}
.cue-nav-toggle:hover, .cue-nav-toggle:focus, .cue-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.cue-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 2px;
  color: #252525;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #252525;
  transition: all .2s ease-out;
}
.cue-nav-toggle i::before, .cue-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 2px;
  background: #252525;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.cue-nav-toggle.cue-nav-white > i {
  color: #fff;
  background: #fff;
}
.cue-nav-toggle.cue-nav-white > i::before, .cue-nav-toggle.cue-nav-white > i::after {
  background: #fff;
}

.cue-nav-toggle i::before {
  top: -7px;
}

.cue-nav-toggle i::after {
  bottom: -7px;
}

.cue-nav-toggle:hover i::before {
  top: -10px;
}

.cue-nav-toggle:hover i::after {
  bottom: -10px;
}

.cue-nav-toggle.active i {
  background: transparent;
}

.cue-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.cue-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.cue-nav-toggle {
  position: absolute;
  right: 0px;
  top: 22px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important;
}
#cue-offcanvas {
  position:fixed;
  z-index:9;
  width: 270px;
  background:#ec008c;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 75px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#cue-offcanvas li a{
    color: #ffffff;
    font-size: 18px;
    line-height: 32px;
}

.offcanvas #cue-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#cue-offcanvas a {
  color: rgba(255, 255, 255, 0.5);
}
#cue-offcanvas a:hover {
  color: rgba(255, 255, 255, 0.8);
}
#cue-offcanvas ul {
  padding: 0;
  margin: 0;
}
#cue-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#cue-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#cue-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#cue-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#cue-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

@media screen and (max-width: 991px) {
  .cue-nav-toggle {
    display: block;
  }
  #cue-offcanvas {
    display: block;
  }
}